using System;
using System.IO;

namespace EscribirDatos
{
  class Program
  {
    public static void Main(string[] args)
    {
      FileStream fs = null;
      fs = new FileStream("datos.dat", FileMode.Create,
                          FileAccess.Write);
      BinaryWriter bw = new BinaryWriter(fs);

      // Almacenar un string y un long en el fichero
      bw.Write("un nombre");
      bw.Write(942334455L);

      bw.Close();
      fs.Close();
      
      Console.Write("Pulse una tecla para continuar...");
      Console.ReadKey(true);
    }
  }
}
